;
; DelDrv.ini
;
; LastModified: 17-Mar-2009
;
[Setup]
GUID=%GUID_UNINSTALLER%
;-------------------------------------------------------------
; OPTIONAL
;-------------------------------------------------------------
; VisualStyle(Windows XP or later)
; This value cannot use righthand variable.
EnableVisualStyle=1

[LANGUAGES]
; 0000 ---- Neutral(Default)
0000=,SetupRes.ini,DelDrvRes.dll

[OPTION]
DeleteWSDPort=0

[OS]
Srv2008_Edition=0000022800010240

